---
lang: en
title: 'API docs: testlab.tojson_14'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.testlab.tojson_14.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/testlab](./testlab.md) &gt; [toJSON](./testlab.tojson_14.md)

## toJSON() function

<b>Signature:</b>

```typescript
export declare function toJSON(value: object | null | undefined): object | null | undefined;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  value | <code>object &#124; null &#124; undefined</code> |  |

<b>Returns:</b>

`object | null | undefined`


